<html lang="ru">
<head>
<title>$TITLE_BAR$ - $SITE_NAME$</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="shortcut icon" href="/images/favicon.ico">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.4.1/css/simple-line-icons.css">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"> 
</head>

<body> 
<div class="container cnt">
$GLOBAL_AHEADER$

<div class="row my">
<div class="col-md-12 col-lg-9 my">
<!-- <body> -->
<div class="col-lg-12 my">
<div class="card mb15" style="width:100%;">
<div class="card-body">
<h4 class="card-title">$ENTRY_NAME$</h4>
<p class="card-text">
<?if($OTHER2$)?><iframe src="$OTHER2$?rel=0&amp;showinfo=0&amp;modestbranding=0&amp;theme=light&amp;autohide=1&amp;html5=1" width="640" height="360" frameborder="0" webkitallowfullscreen="" mozallowfullscreen="" allowfullscreen=""></iframe><?endif?>
$MESSAGE$
</p><hr />
<?if($TAGS$)?><div style="margin-top:10px;" class="ttags"> <span class="fa fa-slack" style="color: #AAB2BD;"></span> $TAGS$</div><?endif?>
</div>
<div class="card-footer text-muted">
<?if($RATING$)?>
<div class="rate_like" title="Мне нравится">
<a style="text-decoration: none;" href="javascript://" onclick="$.get('/load/0-1-1-$ID$-3',function(data) {if($(data).text().indexOf('уже оценивали')>-1) _uWnd.alert('Вы уже оценивали данный материал!','Ошибка!',{w:270,h:60,t:8000}); else {_uWnd.alert('Вы успешно оценили!','Успешно!',{w:270,h:60,t:8000})};});">
<button class="btn btn-sm btn-light float-right" aria-pressed="true" style="margin: -3px -5px 0 0;padding: 2px 6px 2px 6px;position: absolute;right: 14px;" data-placement="left" data-toggle="tooltip" title="Мне нравится"><span class="icon-heart" style="font-weight: bold;font-size: 13px;color: #E9573F;"></span> $RATED$</button>
</a>
</div>
<?endif?>
 
<ul class="list-inline" style="margin:0px;font-size: 80%;">
<li class="list-inline-item"><img cass="hidden-sm" src="<?if($AVATAR_URL$)?>$AVATAR_URL$<?else?>/dleimages/noavatar.png<?endif?>" alt="$USER$" style="width: 28px;height: 28px;margin: -13px 10px -10px -10px;border-radius: 50%;object-fit: cover;" /> <span class="short-title hidden-xs" style="font-size: 13px;"><a href="$PROFILE_URL$" target="_blank">$USER$</a></span></li>
<?if($CAT_NAME$)?><li class="list-inline-item gf"><span class="icon-puzzle" style="font-weight: bold;font-size: 13px;"></span> <span class="short-title" style="font-size: 13px;"><a href="$CAT_URL$">$CAT_NAME$</a></span></li><?endif?>
<li class="list-inline-item"><span class="icon-calendar" style="font-weight: bold;font-size: 13px;"></span> <time datetime="$ADD_DATE$T$ADD_TIME$" class="ago" data-toggle="tooltip" title="$ADD_DATE$, $ADD_TIME$">$ADD_DATE$, $ADD_TIME$</time></li>
<li class="list-inline-item"><span class="icon-eye" style="font-weight: bold;font-size: 13px;"></span> $READS$</li>
</ul>
</div>
</div>
</div>

<div class="col-lg-12 my">
<div class="card mb15" style="width: 100%;">
<div class="card-body" style="padding: 10px;">
<div class="share float-right" style="margin: 2px 0px 0 0;">
<script src="//yastatic.net/es5-shims/0.0.2/es5-shims.min.js"></script>
<script src="//yastatic.net/share2/share.js"></script>
<div class="ya-share2" data-services="vkontakte,facebook,twitter,whatsapp,skype"></div>
</div>
<button onclick="history.back();return false;" class="btn btn-secondary btn-sm"><i class="fa fa-reply-all" aria-hidden="true" style="color: #8CC152;"></i> Вернуться назад</button>
</div>
</div>
</div>

<?if($COM_IS_ACTIVE$)?>
<div class="col-lg-12 my">
<div class="card mb15" style="width: 100%;">
<div class="card-header"><span class="icon-bubbles" style="font-weight: bold;"></span> Комментариев $COM_NUM_ENTRIES$</div>
<?if($COM_NUM_ENTRIES$='0')?>
<?else?>
<div class="card-body" style="padding: 15px 7px 15px 7px;">
<?if($COM_CAN_READ$)?>
$COM_BODY$
<?endif?>
<?if($COM_PAGE_SELECTOR$)?>
<div class="col-12 my justify-content-md-center">
<div class="clearfix"></div>
<ul class="pagination" align="center">
<li class="hidden-xs">$COM_PAGE_SELECTOR$</li>
</ul>
<div class="clearfix"></div> 
</div>
<?endif?>
</div>
<?endif?>
</div>
</div>
<?endif?>

<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?>
<?else?>
<div class="col-lg-12 my">
<div class="alert alert-warning" role="alert" style="width: 100%;">
<h4><span class="icon-info"></span> Ошибка!</h4>
Добавлять комментарии могут только зарегистрированные пользователи. Авторизуйтесь под своим логином, либо пройдите процес регистрации.
</div>
</div>
<?endif?>
<?endif?>

<?if($COM_IS_ACTIVE$)?>
<?else?>
<div class="col-lg-12 my">
<div class="alert alert-warning" role="alert" style="width: 100%;">
<span class="icon-bubbles" style="font-weight: bold;"></span> Комментарии к статье отключены автором!
</div>
</div>
<?endif?>
<!-- </body> -->
</div>

<div class="col-md-12 col-lg-3 my">
$GLOBAL_CLEFTER$
</div>
</div>

<div class="footer container">
$GLOBAL_BFOOTER$
</div>

$GLOBAL_LOGIN$
</body>
</html>