<html lang="ru">
<head>
<title>Информация о пользователе</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="shortcut icon" href="/images/favicon.ico">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.4.1/css/simple-line-icons.css">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"> 
<style>.table th, .table td { vertical-align: inherit !important; padding: 8px !important;}</style>
</head>

<body> 
<div class="container cnt">
$GLOBAL_AHEADER$

<div class="row my">
<div class="col-md-12 col-lg-9 my">
<!-- <body> -->
<div class="col-lg-12 my">
<div class="card mb15" style="width: 100%;">
<div class="card-body">
<div class="row">
<div class="col-lg-3"><img src="<?if($_AVATAR_URL$)?>$_AVATAR_URL$<?else?>/dleimages/noavatar.png<?endif?>" style="width: 200px;border-radius: 50%;height: 200px;object-fit: cover;" ><?if($_PM_SEND_URL$)?><br><br><a href="$_PM_SEND_URL$">написать ПС</a><?endif?>
<?if($_CHANGE_DETAILS_URL$)?><br><br><a href="$_CHANGE_DETAILS_URL$"><button type="button" class="btn btn-sm btn-block btn-secondary" data-toggle="modal" data-target="#settingsuser"><span class="icon-settings"></span> Редактировать</button></a><?endif?>
</div>

<div class="col-lg-9">
<?if(strpos($_STATUS$,'Offline')!=-1)?>
<span class="badge badge-danger float-right">OFFline</span>
<?else?>
<span class="badge badge-success float-right">ONline</span>
<?endif?>

<h4 class="card-title">$_USERNAME$</h4>

<table class="table table-hover">
<tbody>
<tr>
<td><span class="icon-user" style="color: #60b8e8;"></span> Имя/Ник</td>
<td><?if($_NAME$)?><b>$_NAME$</b><?else?><i>Не указано</i><?endif?></td>
</tr>

<tr>
<td><span class="icon-home" style="color: #60b8e8;"></span> Место жительства</td>
<td><?if($_COUNTRY$)?><b>$_COUNTRY$</b><?else?><i>Не указано</i><?endif?></td>
</tr>

<tr>
<td><span class="icon-clock" style="color: #60b8e8;"></span> Дата регистрации</td>
<td><b>$_REG_TIME$</b></td>
</tr>

<tr>
<td><span class="icon-fire" style="color: #60b8e8;"></span> Последняя активность</td>
<td><b>$_LOG_TIME$</b></td>
</tr>

<tr>
<td><span class="icon-badge" style="color: #60b8e8;"></span> Группа</td>
<td><b><?if($_GROUP_NAME$='Администраторы')?><b style="color: red;">$_GROUP_NAME$</b><?else?>$_GROUP_NAME$<?endif?></b></td>
</tr>

<tr>
<td><span class="icon-bell" style="color: #60b8e8;"></span> Email</td>
<td><b><?if($_IS_OWN_PROFILE$)?>
$_EMAIL$<?if($_EMAIL_IS_HIDDEN$)?> <span class="profile-small">(Адрес скрыт)</span><?endif?>
<?else?>
<?if($MODER_PANEL$)?>
<a href="mailto:$_EMAIL$">$_EMAIL$</a>
<?if($_EMAIL_IS_HIDDEN$)?><span style="font-size:7pt">(Адрес скрыт)</span><?endif?>
<?if(!$_EMAIL_IS_VERIFIED$)?><span style="color:red;" title="Not verified e-mail">*</span><?endif?>
<?else?>
<?if($_SEND_EMAIL_URL$)?>
<a href="$_SEND_EMAIL_URL$">Написать письмо пользователю</a>
<?else?>
$_EMAIL$
<?endif?>
<?endif?>
<?endif?>
<?if($_EMAIL_VERIFICATION_URL$)?>
(<a href="$_EMAIL_VERIFICATION_URL$"><span style="color:red">Подтвердить e-mail</span></a>)
<?endif?></b></td>
</tr>

<tr>
<td><span class="icon-link" style="color: #60b8e8;"></span> Web сайт</td>
<td><?if($_WWW$)?><b><a href="$_WWW$" title="Перейти на указанный веб сайт" target="_blank">$_WWW$</a></b><?else?><i>Не указано</i><?endif?></td>
</tr>
</tbody>
</table>
</div>
</div>

<?if($_SIGNATURE$)?>
<div class="alert alert-secondary" role="alert" >
<i class="fa fa-google-wallet" aria-hidden="true"></i> <em>Подпись:</em> $_SIGNATURE$
</div>
<?endif?>
 
<div class="card" style="box-shadow: none;border: 1px solid #e6e7eb;margin-top: 15px;">
<div class="card-header"><span class="icon-graph"></span> Статистика</div>
<div class="card-body">
Кол-во публикаций: $_LOAD_ENTRIES$&nbsp;&nbsp; [ <?if($_LOAD_ENTRIES$)?><a href="$_LOAD_ACTIVITY_URL$">Просмотреть все публикации</a><?else?>Просмотреть все публикации<?endif?> ]<br>
Кол-во комментариев: $_COM_ENTRIES$&nbsp;&nbsp; [ <?if($_COM_ENTRIES$)?><a href="$_COM_ACTIVITY_URL$">Последние комментарии</a><?else?>Последние комментарии<?endif?> ]<br>
<div style="float:right;"><?if($_REP_DO_URL$)?><a href="$_REP_DO_URL$"><i class="fa fa-thumbs-o-up" aria-hidden="true"></i></a><?else?><i class="fa fa-thumbs-o-up" aria-hidden="true" title="Вы не можете изменять репутацию."></i><?endif?> <?if($_REP_READ_URL$)?><a href="$_REP_READ_URL$">$_REPUTATION$</a><?else?>$_REPUTATION$<?endif?></div>
</div>
</div>

</div>
</div>
</div>
<!-- </body> -->
</div>

<div class="col-md-12 col-lg-3 my">
$GLOBAL_CLEFTER$
</div>
</div>

<div class="footer container">
$GLOBAL_BFOOTER$
</div>

$GLOBAL_LOGIN$
</body>
</html>